{
	 "Configuration": "Configuração"
	,"Select config": "Selecione a configuração"
	,"Reign": "Reino"
	,"Family": "Familia"
	,"Store": "Armazém"
	,"Date": "Data"
	,"Shelf": "Pratilheira"
	,"Name prefix": "Prefixo do nome"
	,"Limit amount per item": "Limíte de quantidade por ítem"
	,"Title": "Título"
	,"Show packing": "Mostrar unidades por caixa"
	,"Stack different items": "Empilhar ítens diferentes"
	 
	,"Preview": "Mostrar"

	,"Pallets": "Palets"
	 
	,"No items found, check that all fields are correct":
		"Nenhum ítem encontrado, comprove que todos os campos estão corretos"
}
